.timestyle16382{ font-size: 9pt ;}
.mtitlestyle16382{ font-weight: bold; font-size: 12pt; color: #ff0000 ;}
.leaderfont16382{ font-size: 9pt ;}
.titlestyle16382{ font-size: 12pt; color: #ff0000; text-decoration: none ;}

.titlestyle16327{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle16331{ font-weight: bold; font-size: 18pt; color: #0753c6; font-family: 楷体_GB2312 ;}

.timestyle16324{ font-size: 9pt ;}
.subtitlestyle16324{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle16324{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle16324{ font-size: 9pt;}
.contentstyle16324{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle16324{ font-size: 9pt;}
.authorstyle16324{ font-size: 9pt; line-height: 150% ;}
.winstyle16324{ position: relative; width: 600px ;}

